/* Seacrh */
@keyframes searchPop {
    to {
        transform: scale(1);
    }
}

/* Notice */
@keyframes noticePulse {
    0%{
        transform:scale(1);
        opacity:1;
    }
    50%{
        transform:scale(1.6);
        opacity:.5;
    }
    100%{
        transform:scale(1);
        opacity:1;
    }
}

.status-dot{
    animation: noticePulse 1.2s infinite;
}

/* Latest */
@keyframes latestPulse {
    0%{
        transform:scale(1);
        opacity:1;
    }
    50%{
        transform:scale(1.25);
        opacity:.7;
    }
    100%{
        transform:scale(1);
        opacity:1;
    }
}

.latest-dot{
    animation: latestPulse 1.5s infinite;
}

/* Animation */
@keyframes pulse {
    0% {
        transform: scale(1);
        opacity: 1;
    }

    50% {
        transform: scale(1.4);
        opacity: .5;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}